Jump to content

MediaWiki:Common.css: Difference between revisions

From Baby Name Wiki
No edit summary
Tag: Reverted
No edit summary
 
(5 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


document.addEventListener('DOMContentLoaded', function () {
.mw-logo-wordmark {
    document.querySelectorAll('.mw-logo, .mw-wiki-title a').forEach(function (el) {
     color: black !important;
        el.addEventListener('click', function (e) {
}
            e.preventDefault();
        });
     });
});

Latest revision as of 16:49, 18 April 2026

/* CSS placed here will be applied to all skins */

.mw-logo-wordmark {
    color: black !important;
}